<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Durabilité planifiée dans le NTIC - RHL18</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../../index.html">RHL18</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../../repas/index.html">
                Menus des repas
            </a></li>
            
            <li><a class="dropdown-item" href="../../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<section class="wafer wafer-talk">
  <h1>
    Durabilité planifiée dans le NTIC
    
  </h1>
  <div>
    <p>
      
        Speaker:
      
      
        <a href="../../users/info@whyopencomputing.ch/index.html">info@whyopencomputing.ch</a>
      
    </p>
    
      <p>
        
          Track:
          Présentations
        
      </p>
    
    <p>
      
        Type:
        Présentation 20&#39;
      
    </p>
    
      
        <p>
          
            Room:
            Salle du Conseil
          
        </p>
        <p>
          
            Time:
            Jan 13 (Sat), 16:00
          
        </p>
        <p>
          
            Duration:
            1:00
          
        </p>
      
    
  </div>
  
  <div class="well">
    <p>Fondateur de l&rsquo;atelier de réparation en tous genres La Bonne Combine et ancien Conseiller d&rsquo;Etat Vert vaudois, François Marthaler s&rsquo;est donné pour défi de concrétiser les objectifs de développement durable dans le domaine des NTIC où se concentrent les exemples les plus criants d&rsquo;obsolescence programmée.</p>
<p>Il a fondé why! open computing SA, fin 2012, qui propose des ordinateurs pré-installés sous GNU/Linux qui sont mis sur le marché en même temps que des guides de réparation sur www.ifixit.com pour permettre aux usagers de les faire durer 10 ans plutôt que 5 ans en les mettant à niveau ou en les réparant.</p>
<p>Cinq ans plus tard, la société est toujours dans les chiffres rouges, malgré le soutien de la communauté www.swisslinux.org qui offre à ses clients un support exceptionnel (en FR, DE et IT) et regroupe le plus grand nombre de discussions sur ses forums. François Marthaler souhaite organiser un atelier de discussion sur la manière de passer la vitesse supérieure et d&rsquo;éviter la faillite du seul fournisseur suisse de PC pré-installés sous GNU/Linux.</p>
  </div>
  
  
  
</section>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
        <div>
            <h3 class="package">★★★★</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/gull_O3DT0Or_VBmGnvp.png"
                                 alt="Gull"
                                 title="Gull" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/infomaniak.png"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/SwissNeutral.png"
                                 alt="SwissNeutral"
                                 title="SwissNeutral" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">★☆☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/Liip_Logo_d0R9FIP.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/logo_ptl_l.png"
                                 alt="PTL"
                                 title="PTL" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/swisslinux_MCv6sOE.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../../static/js/hivernales.js"></script>
    
</body>
</html>
